{
	"345000111_0": "Mysterious Invaders",
	"345000111_1": "We bought so many groceries!",
	"345000111_2": "Since the eggs were on sale, we could go all out. \\n They'll be perfect for our omu-rice.",
	"345000111_3": "Oh! So that's your genius dinner plan!",
	"345000111_4": "Heh, and that's not all, Kiri. \\n We've also got hamburgers.",
	"345000111_5": "W-What?! So you're making burger-omu-rice?!",
	"345000111_6": "You're going too far! An extravagant meal like that's...",
	"345000111_7": "Well, you did a lot to help our teachers today, right? \\n This is a reward for all your hard work, Kiri.",
	"345000111_8": "Shirabe... I love you so much!",
	"345000111_9": "Let's hurry home so you can put your plan into action! \\n Give me all your bags, too!",
	"345000111_10": "If you're sure—",
	"345000111_11": "Huh?! Watch out, Kiri!",
	"345000111_12": "Ack?!",
	"345000111_13": "Sh-Shirabe, are you okay?!",
	"345000111_14": "Y-Yeah, I think so.",
	"345000111_15": "W-What was that? I didn't— \\n Ahh! The eggs are—!",
	"345000111_16": "The burger-omu-rice...",
	"345000111_17": "Kiri, we've got bigger issues than cracked eggs!",
	"345000111_18": "Y-You're right.",
	"345000111_19": "Is that a human?",
	"345000111_20": "No! That's a robot!",
	"345000111_21": "A robot?! \\n Well, whatever it is, it's not friendly.",
	"345000111_22": "C'mon, Shirabe!",
	"345000111_23": "Alright!",
	"345000111_24": "「Zeios igalima raizen tron――」",
	"345000111_25": "Haaaaaa!",
	"345000111_26": "It really is a robot, just like Kiri said... \\n But we won't lose to some bucket of bolts!",
	"345000111_27": "I'll make you pay for ruining our dinner!"
}